---
title: Core Platform:Systems Stage
---

## Vision

Develop the systems-level features that support installation, operation, and orchestration of GitLab deployments of all scales.

## Teams

* [Distribution:Build](/handbook/engineering/infrastructure/core-platform/systems/distribution/#distribution-build)
* [Distribution:Deploy](/handbook/engineering/infrastructure/core-platform/systems/distribution/#distribution-deploy)
* [Geo](/handbook/engineering/infrastructure-platforms/tenant-scale/geo/)
* [Gitaly](/handbook/engineering/infrastructure/core-platform/systems/gitaly/)
* [Git](/handbook/engineering/infrastructure/core-platform/systems/git/)
